/* IMPORTS */
section.dashboard_content div.header, section.dashboard_transfer div.header, section.view_consultant div.header {
  width: 100%;
  margin: 40px;
  padding: 4px 0;
  overflow: auto; }
  section.dashboard_content div.header div.search, section.dashboard_transfer div.header div.search, section.view_consultant div.header div.search {
    width: 540px;
    float: left; }
    section.dashboard_content div.header div.search input#client_search, section.dashboard_transfer div.header div.search input#client_search, section.view_consultant div.header div.search input#client_search {
      width: 400px;
      background-color: #efefef;
      color: #2e4062;
      border: none;
      border-bottom: 1px solid #a5a5a5;
      padding: 10px 16px;
      font-size: 1.6rem;
      line-height: 2rem; }
  section.dashboard_content div.header div.actions, section.dashboard_transfer div.header div.actions, section.view_consultant div.header div.actions {
    float: right;
    overflow: auto; }
    section.dashboard_content div.header div.actions a.button, section.dashboard_transfer div.header div.actions a.button, section.view_consultant div.header div.actions a.button {
      display: block;
      float: left; }
      section.dashboard_content div.header div.actions a.button:last-child, section.dashboard_transfer div.header div.actions a.button:last-child, section.view_consultant div.header div.actions a.button:last-child {
        margin-right: 0; }
  section.dashboard_content div.header div.filter, section.dashboard_transfer div.header div.filter, section.view_consultant div.header div.filter {
    width: 100%;
    padding: 60px 0 30px;
    overflow: auto; }
    section.dashboard_content div.header div.filter div.select, section.dashboard_transfer div.header div.filter div.select, section.view_consultant div.header div.filter div.select {
      width: 300px;
      float: left; }
      section.dashboard_content div.header div.filter div.select div.radio_group, section.dashboard_transfer div.header div.filter div.select div.radio_group, section.view_consultant div.header div.filter div.select div.radio_group {
        float: left;
        margin: 0 10px; }
        section.dashboard_content div.header div.filter div.select div.radio_group label, section.dashboard_transfer div.header div.filter div.select div.radio_group label, section.view_consultant div.header div.filter div.select div.radio_group label {
          font-size: 1.3rem;
          color: #2e4062; }
          section.dashboard_content div.header div.filter div.select div.radio_group label:before, section.dashboard_transfer div.header div.filter div.select div.radio_group label:before, section.view_consultant div.header div.filter div.select div.radio_group label:before {
            content: '';
            border-radius: 100%;
            border: 3px solid #a5a5a5;
            display: inline-block;
            width: 1.4rem;
            height: 1.4rem;
            position: relative;
            top: -0.2em;
            margin-right: 1em;
            vertical-align: top;
            cursor: pointer;
            text-align: center;
            -webkit-transition: all 250ms ease;
            -o-transition: all 250ms ease;
            transition: all 250ms ease; }
        section.dashboard_content div.header div.filter div.select div.radio_group input, section.dashboard_transfer div.header div.filter div.select div.radio_group input, section.view_consultant div.header div.filter div.select div.radio_group input {
          opacity: 0;
          position: absolute; }
          section.dashboard_content div.header div.filter div.select div.radio_group input:checked + label:before, section.dashboard_transfer div.header div.filter div.select div.radio_group input:checked + label:before, section.view_consultant div.header div.filter div.select div.radio_group input:checked + label:before {
            outline: none;
            border-color: #297abe;
            background: #297abe; }
        section.dashboard_content div.header div.filter div.select div.radio_group:first-child, section.dashboard_transfer div.header div.filter div.select div.radio_group:first-child, section.view_consultant div.header div.filter div.select div.radio_group:first-child {
          margin-left: 0; }
    section.dashboard_content div.header div.filter div.entries, section.dashboard_transfer div.header div.filter div.entries, section.view_consultant div.header div.filter div.entries {
      float: right; }
      section.dashboard_content div.header div.filter div.entries p, section.dashboard_transfer div.header div.filter div.entries p, section.view_consultant div.header div.filter div.entries p {
        color: #2e4062;
        font-size: 1.2rem; }

section.dashboard_content div.results, section.dashboard_transfer div.results, section.view_consultant div.results {
  width: 100%; }
  section.dashboard_content div.results table, section.dashboard_transfer div.results table, section.view_consultant div.results table {
    width: 100%;
    border: 0;
    border-collapse: collapse; }
    section.dashboard_content div.results table tbody, section.dashboard_transfer div.results table tbody, section.view_consultant div.results table tbody {
      width: 100%; }
      section.dashboard_content div.results table tbody tr, section.dashboard_transfer div.results table tbody tr, section.view_consultant div.results table tbody tr {
        widows: 100%; }
        section.dashboard_content div.results table tbody tr th, section.dashboard_transfer div.results table tbody tr th, section.view_consultant div.results table tbody tr th {
          color: #2e4062;
          text-align: center;
          padding: 20px 0;
          font-size: 1.4rem;
          font-weight: 800;
          border: 0px; }
        section.dashboard_content div.results table tbody tr td, section.dashboard_transfer div.results table tbody tr td, section.view_consultant div.results table tbody tr td {
          color: #212121;
          text-align: center;
          padding: 20px 0;
          font-size: 1.4rem;
          font-weight: 200;
          border: 0px; }
          section.dashboard_content div.results table tbody tr td.blue a, section.dashboard_transfer div.results table tbody tr td.blue a, section.view_consultant div.results table tbody tr td.blue a {
            color: #297abe; }
          section.dashboard_content div.results table tbody tr td.blue_bold a, section.dashboard_transfer div.results table tbody tr td.blue_bold a, section.view_consultant div.results table tbody tr td.blue_bold a {
            color: #297abe;
            font-weight: 800; }
          section.dashboard_content div.results table tbody tr td.grey a, section.dashboard_transfer div.results table tbody tr td.grey a, section.view_consultant div.results table tbody tr td.grey a {
            color: #a5a5a5; }
          section.dashboard_content div.results table tbody tr td.pink a, section.dashboard_transfer div.results table tbody tr td.pink a, section.view_consultant div.results table tbody tr td.pink a {
            color: #dd1b8f; }
          section.dashboard_content div.results table tbody tr td a, section.dashboard_transfer div.results table tbody tr td a, section.view_consultant div.results table tbody tr td a {
            cursor: pointer; }
          section.dashboard_content div.results table tbody tr td span.group, section.dashboard_transfer div.results table tbody tr td span.group, section.view_consultant div.results table tbody tr td span.group {
            background-color: #2e4062;
            color: white;
            padding: 7px 10px;
            display: block;
            height: 30px;
            width: 30px;
            border-radius: 50%;
            margin-left: 5px;
            font-weight: 800;
            float: left;
            position: relative; }
            section.dashboard_content div.results table tbody tr td span.group:first-child, section.dashboard_transfer div.results table tbody tr td span.group:first-child, section.view_consultant div.results table tbody tr td span.group:first-child {
              margin-left: 0px; }
            section.dashboard_content div.results table tbody tr td span.group.group_1, section.dashboard_transfer div.results table tbody tr td span.group.group_1, section.view_consultant div.results table tbody tr td span.group.group_1 {
              background-color: #9ccc65; }
            section.dashboard_content div.results table tbody tr td span.group.group_2, section.dashboard_transfer div.results table tbody tr td span.group.group_2, section.view_consultant div.results table tbody tr td span.group.group_2 {
              background-color: #26a69a; }
            section.dashboard_content div.results table tbody tr td span.group.group_3, section.dashboard_transfer div.results table tbody tr td span.group.group_3, section.view_consultant div.results table tbody tr td span.group.group_3 {
              background-color: #7C00FF; }
            section.dashboard_content div.results table tbody tr td span.group span.tooltype, section.dashboard_transfer div.results table tbody tr td span.group span.tooltype, section.view_consultant div.results table tbody tr td span.group span.tooltype {
              display: none;
              width: auto;
              position: absolute;
              padding: 6px 12px;
              text-align: left;
              background-color: rgba(0, 0, 0, 0.8);
              left: -6px;
              top: -35px;
              border-radius: 3px;
              white-space: nowrap; }
              section.dashboard_content div.results table tbody tr td span.group span.tooltype:after, section.dashboard_transfer div.results table tbody tr td span.group span.tooltype:after, section.view_consultant div.results table tbody tr td span.group span.tooltype:after {
                content: "";
                position: absolute;
                z-index: 1000;
                bottom: -8px;
                border-top: 0;
                border-left: 8px solid transparent;
                border-right: 8px solid transparent;
                border-top: 8px solid rgba(0, 0, 0, 0.8);
                left: 13px; }
            section.dashboard_content div.results table tbody tr td span.group:hover span.tooltype, section.dashboard_transfer div.results table tbody tr td span.group:hover span.tooltype, section.view_consultant div.results table tbody tr td span.group:hover span.tooltype {
              display: block; }
        section.dashboard_content div.results table tbody tr:nth-child(odd), section.dashboard_transfer div.results table tbody tr:nth-child(odd), section.view_consultant div.results table tbody tr:nth-child(odd) {
          background-color: #ffffff; }
        section.dashboard_content div.results table tbody tr.active, section.dashboard_transfer div.results table tbody tr.active, section.view_consultant div.results table tbody tr.active {
          background-color: #297abe; }
          section.dashboard_content div.results table tbody tr.active td, section.dashboard_transfer div.results table tbody tr.active td, section.view_consultant div.results table tbody tr.active td {
            color: #ffffff !important;
            font-weight: 600; }
  section.dashboard_content div.results div.nothing_found, section.dashboard_transfer div.results div.nothing_found, section.view_consultant div.results div.nothing_found {
    width: 100%;
    text-align: center;
    color: #297abe;
    margin-top: 40px; }
    section.dashboard_content div.results div.nothing_found img, section.dashboard_transfer div.results div.nothing_found img, section.view_consultant div.results div.nothing_found img {
      width: 100px;
      margin: 20px auto 20px; }

@media screen and (max-width: 835px) {
  section.dashboard_content div.header, section.dashboard_transfer div.header, section.view_consultant div.header {
    margin: 5%; } }

section.dashboard_history, section.dashboard_questions {
  width: 100%;
  margin: 100px auto;
  max-width: none; }
  section.dashboard_history header.information, section.dashboard_questions header.information {
    max-width: 1030px;
    margin: 0 auto;
    width: 100%; }
    section.dashboard_history header.information h3, section.dashboard_questions header.information h3 {
      color: #2e4062;
      padding: 20px 20px 0;
      font-size: 3rem; }
    section.dashboard_history header.information p.date, section.dashboard_questions header.information p.date {
      color: #297abe;
      padding: 10px 20px;
      font-size: 1.6rem; }
  section.dashboard_history article#introduction div.header, section.dashboard_questions article#introduction div.header {
    position: relative; }
    section.dashboard_history article#introduction div.header a, section.dashboard_questions article#introduction div.header a {
      width: 20px;
      position: absolute;
      top: 10px;
      right: 15px; }
  section.dashboard_history article#introduction div.body ul, section.dashboard_questions article#introduction div.body ul {
    width: calc( 50% - 20px);
    padding: 20px 0;
    float: left; }
    section.dashboard_history article#introduction div.body ul li, section.dashboard_questions article#introduction div.body ul li {
      width: calc(100% - 30px);
      padding: 15px 0 15px 30px;
      font-size: 1.4rem;
      color: #2e4062;
      font-weight: 20; }
      section.dashboard_history article#introduction div.body ul li b, section.dashboard_questions article#introduction div.body ul li b {
        font-weight: 800; }
      section.dashboard_history article#introduction div.body ul li a, section.dashboard_questions article#introduction div.body ul li a {
        color: #2e4062;
        -webkit-transition: color 400ms;
        -o-transition: color 400ms;
        transition: color 400ms; }
        section.dashboard_history article#introduction div.body ul li a:hover, section.dashboard_questions article#introduction div.body ul li a:hover {
          color: #297abe; }
  section.dashboard_history article#assessment div.header, section.dashboard_history article#assessment_questions_general div.header, section.dashboard_questions article#assessment div.header, section.dashboard_questions article#assessment_questions_general div.header {
    position: relative;
    overflow: auto; }
    section.dashboard_history article#assessment div.header a, section.dashboard_history article#assessment_questions_general div.header a, section.dashboard_questions article#assessment div.header a, section.dashboard_questions article#assessment_questions_general div.header a {
      width: 20px;
      position: absolute;
      top: 8px;
      right: 15px; }
    section.dashboard_history article#assessment div.header div.loading, section.dashboard_history article#assessment_questions_general div.header div.loading, section.dashboard_questions article#assessment div.header div.loading, section.dashboard_questions article#assessment_questions_general div.header div.loading {
      top: 13px;
      right: 10px;
      float: right;
      width: 50px;
      height: 20px;
      border-radius: 50%;
      background-color: #ffffff;
      position: absolute;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      background: transparent; }
      section.dashboard_history article#assessment div.header div.loading .dot, section.dashboard_history article#assessment_questions_general div.header div.loading .dot, section.dashboard_questions article#assessment div.header div.loading .dot, section.dashboard_questions article#assessment_questions_general div.header div.loading .dot {
        width: 10px;
        height: 10px;
        display: block;
        position: absolute;
        top: 50%;
        border-radius: 50%;
        background-color: #ffffff;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-animation: item7-dot 1.2s ease-in-out infinite;
        animation: item7-dot 1.2s ease-in-out infinite; }
        section.dashboard_history article#assessment div.header div.loading .dot.dot1, section.dashboard_history article#assessment_questions_general div.header div.loading .dot.dot1, section.dashboard_questions article#assessment div.header div.loading .dot.dot1, section.dashboard_questions article#assessment_questions_general div.header div.loading .dot.dot1 {
          left: 20%;
          transfrom: translateX(-50%); }
        section.dashboard_history article#assessment div.header div.loading .dot.dot2, section.dashboard_history article#assessment_questions_general div.header div.loading .dot.dot2, section.dashboard_questions article#assessment div.header div.loading .dot.dot2, section.dashboard_questions article#assessment_questions_general div.header div.loading .dot.dot2 {
          left: 50%;
          transfrom: translateX(-50%);
          -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
        section.dashboard_history article#assessment div.header div.loading .dot.dot3, section.dashboard_history article#assessment_questions_general div.header div.loading .dot.dot3, section.dashboard_questions article#assessment div.header div.loading .dot.dot3, section.dashboard_questions article#assessment_questions_general div.header div.loading .dot.dot3 {
          transfrom: translateX(-50%);
          left: 80%;
          -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
  section.dashboard_history article#assessment div.body ul, section.dashboard_history article#assessment_questions_general div.body ul, section.dashboard_questions article#assessment div.body ul, section.dashboard_questions article#assessment_questions_general div.body ul {
    width: 100%;
    padding: 20px 0; }
    section.dashboard_history article#assessment div.body ul li, section.dashboard_history article#assessment_questions_general div.body ul li, section.dashboard_questions article#assessment div.body ul li, section.dashboard_questions article#assessment_questions_general div.body ul li {
      width: calc(100% - 30px);
      padding: 15px 0 15px 30px;
      font-size: 1.4rem;
      color: #2e4062;
      font-weight: 20; }
      section.dashboard_history article#assessment div.body ul li b, section.dashboard_history article#assessment_questions_general div.body ul li b, section.dashboard_questions article#assessment div.body ul li b, section.dashboard_questions article#assessment_questions_general div.body ul li b {
        font-weight: 800; }
      section.dashboard_history article#assessment div.body ul li a, section.dashboard_history article#assessment_questions_general div.body ul li a, section.dashboard_questions article#assessment div.body ul li a, section.dashboard_questions article#assessment_questions_general div.body ul li a {
        color: #2e4062;
        -webkit-transition: color 400ms;
        -o-transition: color 400ms;
        transition: color 400ms; }
        section.dashboard_history article#assessment div.body ul li a:hover, section.dashboard_history article#assessment_questions_general div.body ul li a:hover, section.dashboard_questions article#assessment div.body ul li a:hover, section.dashboard_questions article#assessment_questions_general div.body ul li a:hover {
          color: #297abe; }
  section.dashboard_history article#tab_group, section.dashboard_questions article#tab_group {
    display: block;
    width: calc(100% - 10px);
    max-width: 1000px;
    margin: 25px auto 0; }
    section.dashboard_history article#tab_group ul, section.dashboard_questions article#tab_group ul {
      overflow: auto; }
      section.dashboard_history article#tab_group ul li, section.dashboard_questions article#tab_group ul li {
        cursor: pointer;
        padding: 20px 30px;
        border-radius: 1px;
        width: auto;
        display: inline;
        float: left;
        margin: 3px 3px;
        -webkit-transition: background-color 300ms;
        -o-transition: background-color 300ms;
        transition: background-color 300ms;
        overflow: auto; }
        section.dashboard_history article#tab_group ul li a, section.dashboard_questions article#tab_group ul li a {
          font-size: 1.6rem;
          text-decoration: none;
          font-weight: 800; }
        section.dashboard_history article#tab_group ul li:first-child, section.dashboard_questions article#tab_group ul li:first-child {
          margin-left: 6px; }
        section.dashboard_history article#tab_group ul li.group_1, section.dashboard_questions article#tab_group ul li.group_1 {
          color: #9ccc65;
          border-color: #9ccc65; }
          section.dashboard_history article#tab_group ul li.group_1 a, section.dashboard_questions article#tab_group ul li.group_1 a {
            color: #9ccc65; }
          section.dashboard_history article#tab_group ul li.group_1.active, section.dashboard_questions article#tab_group ul li.group_1.active {
            color: #9ccc65;
            -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            border-bottom: 4px solid #9ccc65; }
          section.dashboard_history article#tab_group ul li.group_1:hover, section.dashboard_questions article#tab_group ul li.group_1:hover {
            background-color: rgba(156, 204, 101, 0.2); }
        section.dashboard_history article#tab_group ul li.group_2, section.dashboard_questions article#tab_group ul li.group_2 {
          color: #26a69a;
          border-color: #26a69a; }
          section.dashboard_history article#tab_group ul li.group_2 a, section.dashboard_questions article#tab_group ul li.group_2 a {
            color: #26a69a; }
          section.dashboard_history article#tab_group ul li.group_2.active, section.dashboard_questions article#tab_group ul li.group_2.active {
            border-color: #26a69a;
            -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            border-bottom: 4px solid #26a69a; }
          section.dashboard_history article#tab_group ul li.group_2:hover, section.dashboard_questions article#tab_group ul li.group_2:hover {
            background-color: rgba(38, 166, 154, 0.2); }
        section.dashboard_history article#tab_group ul li.group_3, section.dashboard_questions article#tab_group ul li.group_3 {
          color: #7C00FF;
          border-color: #7C00FF; }
          section.dashboard_history article#tab_group ul li.group_3 a, section.dashboard_questions article#tab_group ul li.group_3 a {
            color: #7C00FF; }
          section.dashboard_history article#tab_group ul li.group_3.active, section.dashboard_questions article#tab_group ul li.group_3.active {
            color: #7C00FF;
            -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
            border-bottom: 4px solid #7C00FF; }
          section.dashboard_history article#tab_group ul li.group_3:hover, section.dashboard_questions article#tab_group ul li.group_3:hover {
            background-color: rgba(124, 0, 255, 0.2); }
  section.dashboard_history article#assessment_detail div.body, section.dashboard_questions article#assessment_detail div.body {
    padding: 20px 30px; }
    section.dashboard_history article#assessment_detail div.body table, section.dashboard_questions article#assessment_detail div.body table {
      border-collapse: collapse;
      border: 1px solid #2e4062; }
      section.dashboard_history article#assessment_detail div.body table tbody tr, section.dashboard_questions article#assessment_detail div.body table tbody tr {
        border: 1px solid #2e4062; }
        section.dashboard_history article#assessment_detail div.body table tbody tr td, section.dashboard_questions article#assessment_detail div.body table tbody tr td {
          border: 1px solid #2e4062;
          font-size: 1.4rem;
          padding: 10px;
          min-width: 70px; }
          section.dashboard_history article#assessment_detail div.body table tbody tr td.blue, section.dashboard_questions article#assessment_detail div.body table tbody tr td.blue {
            color: #297abe; }
          section.dashboard_history article#assessment_detail div.body table tbody tr td span, section.dashboard_questions article#assessment_detail div.body table tbody tr td span {
            float: left;
            width: 20%; }
            section.dashboard_history article#assessment_detail div.body table tbody tr td span svg, section.dashboard_questions article#assessment_detail div.body table tbody tr td span svg {
              width: 20px;
              margin: -1px 0px -4px -3px; }
          section.dashboard_history article#assessment_detail div.body table tbody tr td p, section.dashboard_questions article#assessment_detail div.body table tbody tr td p {
            width: 80%;
            margin-top: 1px;
            text-align: left;
            float: left; }
            section.dashboard_history article#assessment_detail div.body table tbody tr td p span, section.dashboard_questions article#assessment_detail div.body table tbody tr td p span {
              font-size: 10px;
              float: inherit;
              width: auto; }
          section.dashboard_history article#assessment_detail div.body table tbody tr td p.text, section.dashboard_questions article#assessment_detail div.body table tbody tr td p.text {
            width: 100%;
            float: inherit; }
          section.dashboard_history article#assessment_detail div.body table tbody tr td:first-child, section.dashboard_questions article#assessment_detail div.body table tbody tr td:first-child {
            min-width: 200px; }
    section.dashboard_history article#assessment_detail div.body div.note, section.dashboard_questions article#assessment_detail div.body div.note {
      margin: 40px 0 20px 20px; }
      section.dashboard_history article#assessment_detail div.body div.note p, section.dashboard_questions article#assessment_detail div.body div.note p {
        color: #a5a5a5;
        font-size: 1.3rem; }
  section.dashboard_history article#assessment_questions div.body div.export a.button, section.dashboard_questions article#assessment_questions div.body div.export a.button {
    float: right;
    margin: -15px 20px 0; }
  section.dashboard_history article#assessment_questions div.body ul li, section.dashboard_questions article#assessment_questions div.body ul li {
    margin: 40px 0;
    padding: 0 50px; }
    section.dashboard_history article#assessment_questions div.body ul li p.question, section.dashboard_questions article#assessment_questions div.body ul li p.question {
      font-size: 1.6rem;
      color: #2e4062; }
      section.dashboard_history article#assessment_questions div.body ul li p.question span.number, section.dashboard_questions article#assessment_questions div.body ul li p.question span.number {
        color: #297abe; }
    section.dashboard_history article#assessment_questions div.body ul li p.answer, section.dashboard_questions article#assessment_questions div.body ul li p.answer {
      margin-top: 10px;
      font-size: 1.6rem; }
      section.dashboard_history article#assessment_questions div.body ul li p.answer svg.positivum_arrow, section.dashboard_questions article#assessment_questions div.body ul li p.answer svg.positivum_arrow {
        width: 15px;
        margin: 0 10px; }
        section.dashboard_history article#assessment_questions div.body ul li p.answer svg.positivum_arrow polygon, section.dashboard_questions article#assessment_questions div.body ul li p.answer svg.positivum_arrow polygon {
          fill: #efefef; }
  section.dashboard_history article#assessment_graph div.body p, section.dashboard_questions article#assessment_graph div.body p {
    color: #2e4062;
    font-size: 1.3rem;
    width: 80%;
    margin: 20px auto;
    text-align: right; }
  section.dashboard_history article#assessment_graph div.body div.export, section.dashboard_questions article#assessment_graph div.body div.export {
    width: calc(100% - 40px);
    overflow: auto;
    padding: 20px 0 0px;
    margin: 20px 0 0px; }
    section.dashboard_history article#assessment_graph div.body div.export a.button, section.dashboard_questions article#assessment_graph div.body div.export a.button {
      float: right;
      margin: -15px 20px 0; }

#print_header, #print_footer {
  display: none; }

/*
    PRINT VERSION
*/
@media print {
  * {
    overflow: visible !important;
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
    page-break-inside: initial !important; }
  nav#left_navigation {
    display: none; }
  nav#top_navigation {
    display: none; }
  .printHide {
    display: none; }
  #print_footer, #print_header {
    display: block !important;
    width: 100% !important;
    height: 10px !important; }
    #print_footer img, #print_header img {
      display: inline !important; }
  #print_footer {
    margin-top: 10px; }
  body, html {
    width: 95% !important;
    margin: 0px auto !important;
    padding: 0 !important; }
  section.header_breadcrumb {
    display: none; }
  section.dashboard_history {
    width: 100% !important;
    margin: 0px auto !important;
    padding: 0 !important;
    -webkit-print-color-adjust: exact; }
    section.dashboard_history article#tab_group {
      display: none !important; }
      section.dashboard_history article#tab_group ul {
        display: none !important; }
        section.dashboard_history article#tab_group ul li {
          display: none !important; }
    section.dashboard_history article.card {
      width: 100% !important;
      color: #303030;
      border-radius: 4px;
      margin: 0px auto !important;
      border: 1px solid #a5a5a5;
      display: block;
      overflow: hidden;
      height: auto; }
      section.dashboard_history article.card div.header {
        padding: 10px 0 10px 20px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        margin: 0;
        overflow: auto;
        background-color: #297abe !important; }
        section.dashboard_history article.card div.header h1 {
          color: white !important;
          width: 100%;
          text-align: left;
          font-size: 1.6rem;
          font-weight: 600; }
        section.dashboard_history article.card div.header a {
          display: none; }
      section.dashboard_history article.card#introduction {
        width: 100% !important;
        margin-top: 100px !important; }
      section.dashboard_history article.card#assessment {
        width: 100% !important;
        margin-top: 20px !important; }
      section.dashboard_history article.card#assessment_graph {
        width: 100% !important;
        margin-top: 20px !important;
        margin-bottom: 50px; }
        section.dashboard_history article.card#assessment_graph div.body p {
          color: #2e4062;
          font-size: 1.3rem;
          width: 80%;
          margin: 20px auto;
          text-align: right; }
        section.dashboard_history article.card#assessment_graph div.body div.export {
          display: none; }
          section.dashboard_history article.card#assessment_graph div.body div.export a.button {
            display: none; }
        section.dashboard_history article.card#assessment_graph div.body canvas#canvas {
          width: 100% !important;
          height: auto !important; }
      section.dashboard_history article.card#assessment_detail {
        width: 100% !important;
        display: block !important;
        margin-top: 40px !important; }
        section.dashboard_history article.card#assessment_detail div.body {
          padding: 20px 30px; }
          section.dashboard_history article.card#assessment_detail div.body table {
            border-collapse: collapse;
            border: 1px solid #2e4062; }
            section.dashboard_history article.card#assessment_detail div.body table tbody tr {
              border: 1px solid #2e4062; }
              section.dashboard_history article.card#assessment_detail div.body table tbody tr td {
                border: 1px solid #2e4062;
                font-size: 12px;
                padding: 10px;
                min-width: 70px; }
                section.dashboard_history article.card#assessment_detail div.body table tbody tr td.blue {
                  color: #297abe; }
                section.dashboard_history article.card#assessment_detail div.body table tbody tr td i {
                  float: left;
                  width: 20%; }
                section.dashboard_history article.card#assessment_detail div.body table tbody tr td p {
                  float: left;
                  width: 80%;
                  margin-top: 1px;
                  text-align: center; }
                section.dashboard_history article.card#assessment_detail div.body table tbody tr td:first-child {
                  min-width: 200px; }
          section.dashboard_history article.card#assessment_detail div.body div.note {
            margin: 10px 0 20px 20px !important; }
            section.dashboard_history article.card#assessment_detail div.body div.note p {
              color: #a5a5a5;
              font-size: 1.1rem; }
      section.dashboard_history article.card#assessment_questions_general {
        display: none; } }

@-webkit-keyframes item7-dot {
  0% {
    opacity: 1;
    top: 50%; }
  50% {
    opacity: 0.3;
    top: 0; }
  100% {
    opacity: 1;
    top: 50%; } }

@keyframes item7-dot {
  0% {
    opacity: 1;
    top: 50%; }
  50% {
    opacity: 0.3;
    top: 0; }
  100% {
    opacity: 1;
    top: 50%; } }
